@import url('https://fonts.googleapis.com/css2?family=Montserrat:ital,wght@0,400;0,500;0,600;0,700;1,400;1,500;1,700&display=swap');
html {
  height: 100%;
}
body {
  background-color: #fff;
  color: #2c313a;
  font-family: 'Montserrat', sans-serif;
  font-size: 17px;
  font-weight: 400;
  /* height: 100%; */
  overflow-x: hidden;
}
*,
*::after,
*::before {
  box-sizing: border-box;
  margin: 0;
  padding: 0;
}
section {
  margin-bottom: 230px;
}
section:first-child,
section:last-child {
  margin-bottom: 190px;
}
ul,
li {
  list-style: none;
}
a {
  display: block;
  text-decoration: none;
  color: inherit;
}
img {
  display: block;
  width: 100%;
  height: 100%;
  object-fit: cover;
  user-select: none;
  pointer-events: none;
}
button {
  background-color: transparent;
  font-family: inherit;
  border: 0;
  outline: 0;
}
[role='button'],
button {
  cursor: pointer;
}
h1,
h2,
h3,
h4,
h5 {
  color: #13161b;
  font-weight: 700;
}
.disable-scroll {
  -webkit-overflow-scrolling: touch;
  touch-action: none;
  -ms-touch-action: none;
  overflow: hidden;
  width: 100%;
  height: 100vh;
  position: fixed;
  left: 0;
  top: 0;
}

.container,
.container-small {
  width: 100%;
  margin: 0 auto;
  padding: 0 10px;
}
.container {
  max-width: 1620px;
}
.container-small {
  max-width: 1350px;
}

[class^='logo'] {
  width: 158px;
  filter: brightness(0) invert(1);
}
[class$='title'] {
  font-size: 40px;
  padding-left: 135px;
  position: relative;
  text-transform: uppercase;
  margin-bottom: 60px;
}
[class$='title']::after,
[class$='title']::before {
  display: block;
  content: '';
  height: 5px;
  position: absolute;
  top: 50%;
  transform: translateY(-50%);
}
[class$='title']::after {
  width: 90px;
  background-color: #1369ff;
  left: 0;
}
[class$='title']::before {
  width: 5px;
  background-color: #4e8eff;
  left: 100px;
}
[class$='iconAfter'] {
  position: relative;
}
[class$='iconAfter']::after {
  display: block;
  content: '';
  background-position: center;
  background-repeat: no-repeat;
  background-size: cover;
  position: absolute;
  left: 0;
  top: 50%;
  transform: translateY(-50%);
}
[class^='down'] {
  display: block;
  width: 70px;
  height: 70px;
  border-radius: 0;
  border: 2px solid rgba(255, 255, 255, 0.15);
}
[class^='down']::after {
  width: 18px;
  height: 18px;
  background-image: url("data:image/svg+xml;charset=UTF-8,%3csvg width='18' height='18' viewBox='0 0 18 18' fill='none' xmlns='http://www.w3.org/2000/svg'%3e%3cg clip-path='url(%23clip0_65_489)'%3e%3cpath d='M16.2 10.8L14.94 9.54L9.89995 14.58L9.89995 -2.75382e-07L8.09995 -3.54062e-07L8.09995 14.58L3.05995 9.54L1.79995 10.8L8.99995 18L16.2 10.8Z' fill='white'/%3e%3c/g%3e%3cdefs%3e%3cclipPath id='clip0_65_489'%3e%3crect width='18' height='18' fill='white' transform='translate(18) rotate(90)'/%3e%3c/clipPath%3e%3c/defs%3e%3c/svg%3e ");
  left: 50%;
  transform: translate(-50%, -50%);
}
@media (max-width: 1620px) {
  body {
    font-size: 16px;
  }
  section,
  section:first-child,
  section:last-child {
    margin-bottom: 140px;
  }
  [class$='title'] {
    font-size: 34px;
  }
}
@media (max-width: 992px) {
  body {
    font-size: 15px;
  }
  section,
  section:first-child,
  section:last-child {
    margin-bottom: 110px;
  }
  [class^='logo'] {
    width: 148px;
  }
  [class$='title'] {
    font-size: 26px;
    padding-left: 95px;
    margin-bottom: 45px;
  }
  [class$='title']::after {
    width: 60px;
  }
  [class$='title']::before {
    width: 5px;
    left: 70px;
  }
}
@media (max-width: 576px) {
  body {
    font-size: 13px;
  }
  section,
  section:first-child,
  section:last-child {
    margin-bottom: 70px;
  }
  .container,
  .container-small {
    padding: 0 20px;
  }
  .container .container-small {
    padding: 0;
  }
  [class^='logo'] {
    width: 138px;
  }
  [class$='title'] {
    font-size: 22px;
    padding-left: 55px;
    margin-bottom: 30px;
  }
  [class$='title']::after {
    width: 30px;
  }
  [class$='title']::before {
    width: 5px;
    left: 35px;
  }
}

.medium {
  font-weight: 500;
}
.semibold {
  font-weight: 600;
}

[data-aos='an_opacity'] {
  opacity: 0;
  transition-property: transform, opacity;
}
[data-aos='an_opacity'].aos-animate {
  opacity: 1;
}

header {
  width: 100%;
  position: absolute;
  left: 0;
  top: 55px;
  z-index: 10;
}
.header_mobile {
  display: none;
}
.header-body {
  display: grid;
  grid-template-columns: auto 1fr 150px;
  grid-gap: 20px;
  align-content: center;
  align-items: center;
  justify-content: space-between;
}
.header-links {
  display: grid;
  grid-auto-flow: column;
  grid-auto-columns: auto;
  grid-gap: 80px;
  justify-content: center;
}
.header-link {
  color: #fff;
  font-size: 15px;
  font-weight: 500;
  text-transform: uppercase;
}
.lang {
  display: grid;
  grid-auto-flow: column;
  grid-auto-columns: auto;
  grid-gap: 10px;
  justify-content: end;
  align-items: center;
  align-content: center;
}
.lang a {
  color: #e9e9e9;
  font-size: 15px;
  font-weight: 600;
  text-transform: uppercase;
}
.lang a.active {
  color: #ffffff;
}
.lang-line {
  display: block;
  background-color: #e9e9e9;
  width: 2px;
  height: 70%;
}
header.white .logo {
  color: #13161b;
}
header.white .logo .semibold {
  color: #1369ff;
}
header.white .header-link {
  color: #13161b;
}
header.white .lang a {
  color: #515660;
}
header.white .lang a.active {
  color: #13161b;
}
header.white .lang-line {
  background-color: #515660;
}
@media (max-width: 1620px) {
  .header-links {
    grid-gap: 40px;
  }
}
@media (max-width: 992px) {
  header {
    display: none;
  }
  .header_mobile {
    display: grid;
    grid-auto-rows: auto;
    align-items: start;
    align-content: start;
    width: 100%;
    position: fixed;
    left: 0;
    top: 0;
    z-index: 10;
    transition: background-color 0.3s;
  }
  .header_mobile.open {
    background-color: #fff;
    height: 100vh;
  }
  .header_mobile.open .header_mobile-up,
  .header_mobile-up {
    padding: 10px 0;
    transition: padding 0.2s;
  }
  .header_mobile.fly .header_mobile-up {
    padding: 0;
  }
  .header_mobile-cap {
    display: grid;
    grid-auto-flow: column;
    grid-gap: 20px;
    align-content: center;
    align-items: center;
    justify-content: space-between;
    padding: 20px;
    background-color: #fff;
  }
  .header_mobile.transparent .header_mobile-cap {
    background-color: transparent;
  }

  .header_mobile.transparent .logo .lgBlack {
    display: none;
  }
  .header_mobile.transparent .logo .lgWhite {
    display: block;
    filter: brightness(0) invert(1);
  }
  .header_mobile.open .logo .lgWhite,
  .header_mobile .logo .lgWhite {
    display: none;
  }
  .header_mobile.open .logo .lgBlack,
  .header_mobile .logo .lgBlack {
    display: block;
    filter: brightness(0);
  }

  .header_mobile-line {
    display: none;
    width: 100%;
    height: 1px;
    padding: 0 20px;
  }
  .header_mobile-line span {
    display: block;
    width: 100%;
    height: 100%;
    background-color: #eae7e5;
  }
  .header_mobile.open .header_mobile-line {
    display: block;
  }

  .header_mobile-down {
    height: 100%;
    overflow: auto;
  }
  .header_mobile-body {
    display: none;
    padding: 30px 0;
  }
  .header_mobile.open .header_mobile-body {
    display: block;
  }

  .header_mobile-heading {
    color: #1369ff;
    font-size: 13px;
    font-weight: 600;
    margin-bottom: 15px;
  }

  .header_mobile-nav {
    display: grid;
    grid-gap: 20px;
    margin-bottom: 30px;
  }
  .header_mobile-link {
    color: #13161b;
    font-size: 13px;
    font-weight: 500;
  }
  .header_mobile-list {
    display: grid;
    grid-gap: 15px;
    margin-top: 15px;
  }
  .header_mobile-list a {
    font-size: 14px;
  }

  .header_mobile-lang {
    display: grid;
    grid-auto-flow: column;
    grid-auto-columns: auto;
    grid-gap: 10px;
    align-items: center;
    align-content: center;
    justify-content: start;
    justify-items: start;
  }
  .header_mobile-lang a {
    color: #515660;
    font-size: 14px;
    font-weight: 600;
    text-transform: uppercase;
  }
  .header_mobile-lang a.active {
    color: #13161b;
  }
  .header_mobile-lang span {
    display: block;
    background-color: #515660;
    width: 2px;
    height: 70%;
  }

  .burger {
    width: 40px;
    height: 24px;
    position: relative;
  }
  .burger .line {
    display: block;
    width: 100%;
    height: 2px;
    background-color: #1369ff;
    position: absolute;
    right: 0;
    transform: translateY(-50%);
    transition: background-color 0.2s;
  }
  .header_mobile.transparent .burger .line {
    background-color: #fff;
  }
  .header_mobile.open .burger .line {
    background-color: #1369ff;
  }
  .burger .line:nth-child(1) {
    top: 0;
  }
  @keyframes openBurgerLineOne {
    0% {
      top: 0;
      transform: translateY(-50%) rotate(0);
    }
    100% {
      top: 50%;
      transform: translateY(-50%) rotate(-45deg);
    }
  }
  .burger.open .line:nth-child(1) {
    animation: openBurgerLineOne 0.3s ease 1 forwards;
  }
  @keyframes closeBurgerLineOne {
    0% {
      top: 50%;
      transform: translateY(-50%) rotate(-45deg);
    }
    100% {
      top: 0;
      transform: translateY(-50%) rotate(0);
    }
  }
  .burger.close .line:nth-child(1) {
    animation: closeBurgerLineOne 0.3s ease 1 forwards;
  }

  .burger .line:nth-child(2) {
    width: 70%;
    top: 50%;
  }
  @keyframes openBurgerLineTwo {
    0% {
      transform: translateY(-50%) scale(1);
    }
    100% {
      transform: translateY(-50%) scale(0);
    }
  }
  .burger.open .line:nth-child(2) {
    animation: openBurgerLineTwo 0.3s ease 1 forwards;
  }
  @keyframes closeBurgerLineTwo {
    0% {
      transform: translateY(-50%) scale(0);
    }
    100% {
      transform: translateY(-50%) scale(1);
    }
  }
  .burger.close .line:nth-child(2) {
    animation: closeBurgerLineTwo 0.3s ease 1 forwards;
  }

  .burger .line:nth-child(3) {
    top: 100%;
  }
  @keyframes openBurgerLineThree {
    0% {
      top: 100%;
      transform: translateY(-50%) rotate(0);
    }
    100% {
      top: 50%;
      transform: translateY(-50%) rotate(45deg);
    }
  }
  .burger.open .line:nth-child(3) {
    animation: openBurgerLineThree 0.3s ease 1 forwards;
  }
  @keyframes closeBurgerLineThree {
    0% {
      top: 50%;
      transform: translateY(-50%) rotate(45deg);
    }
    100% {
      top: 100%;
      transform: translateY(-50%) rotate(0);
    }
  }
  .burger.close .line:nth-child(3) {
    animation: closeBurgerLineThree 0.3s ease 1 forwards;
  }
}
@media (max-width: 576px) {
}

.footer-body {
  display: grid;
  grid-auto-flow: column;
  grid-auto-columns: auto;
  justify-content: space-between;
  border-top: 1px solid #eae7e5;
  padding: 60px 0;
}
footer .logo{
  align-self: start;
  filter: none;
}
.footer-blocks {
  display: grid;
  grid-auto-flow: column;
  grid-auto-columns: auto;
  grid-gap: 95px;
  justify-content: end;
}
.footer_block {
  max-width: 520px;
  display: grid;
  grid-gap: 24px;
  align-content: start;
}
.footer_block-name {
  color: #1369ff;
  font-size: 15px;
  font-weight: 600;
}
.footer_block-heading {
  color: #13161b;
  font-size: 15px;
  font-weight: 500;
}
.footer_block-text {
  font-size: 16px;
}
.footer_nav-links {
  display: grid;
  grid-gap: 33px;
}
.footer_nav-block {
  display: grid;
  grid-gap: 15px;
}
.footer_nav-list {
  display: grid;
  grid-gap: 10px;
}
.footer_contacts-list {
  display: grid;
  grid-gap: 15px;
}
.footer_contacts-field {
  display: grid;
  grid-gap: 6px;
}
@media (max-width: 1620px) {
  .footer-body {
    grid-auto-flow: row;
    grid-gap: 40px;
  }
  .more-info{
    margin-top: 70px;
  }
}
@media (max-width: 992px) {
}
@media (max-width: 576px) {
  .more-info {
    margin-top: -90px;
  }
  .footer-body {
    grid-gap: 25px;
    padding: 25px 0 30px 0;
  }
  .footer-blocks {
    grid-auto-flow: row;
    grid-gap: 25px;
  }
  .footer_block {
    grid-gap: 15px;
  }
  .footer_nav-links {
    grid-gap: 20px;
  }
  .footer_nav-list {
    grid-gap: 15px;
  }
  .footer_block-name,
  .footer_block-heading {
    font-size: 13px;
  }
  .footer_block-text {
    font-size: 14px;
  }
}
@media (max-width: 425px) {
  .more-info {
    margin-top: 0;
  }
}
.more-info h2{
  margin-top: 30px;
  margin-bottom: 20px;
}
.more-info .chars,
.more-info .chars .item:first-child{
  grid-template-columns: 1fr;
  line-height: 1.5;
  gap: 10px;
}
